﻿.kw-footer_link {
    /*width: calc(100% - 42px);*/
    padding-right: 42px;
    text-align: center;
    height: 55px;
    padding-top: 8px;
    background-color: #000;
}

    .kw-footer_link a {
        color: white;
        font-size: 12px;
        font-family: "open_sans", sans-serif;
        letter-spacing: 0.08em;
    }

.social-icons .btn-instagram {
    background-position: -155px -103px;
}

.thumb-reserved {
    text-align: center;
    padding-top: 50px;
}


.overflow-strip .center-logos {
    float: left;
    text-align: center;
    padding: 30px 0;
}

    .overflow-strip .center-logos:nth-child(1) {
        padding-left: 125px;
    }

    .overflow-strip .center-logos:nth-child(2) {
        padding-right: 155px;
    }


@media (max-width: 415px) {
    .thumb-reserved {
        width: 95% !important;
        clear: both;
        padding-top: 0px;
    }

        .thumb-reserved:nth-child(1) {
            width: 95% !important;
            clear: both;
            padding-top: 50px;
        }

    .overflow-strip .center-logos {
        width: 100%;
    }

    .overflow-strip .center-logos {
        clear: both;
        text-align: center;
        padding: 30px 0;
    }

        .overflow-strip .center-logos:nth-child(1) {
            padding-top: 100px;
            padding-left: 0px;
        }

        .overflow-strip .center-logos:nth-child(2) {
            text-align: center;
            padding-right: 0px;
            padding-left: 0;
        }
}



.kw-slider__coockie-layer {
    position: absolute;
    color: white;
    background-color: rgba(0,0,0,0.7);
    margin-top: 15%;
    width: 50%;
    margin-left: 25%;
    text-align: center;
    padding: 20px 40px;
}

    .kw-slider__coockie-layer p {
        position: relative;
        width: 100%;
        font-size: 14px;
        line-height: 1.4;
        text-align: left;
    }

    .kw-slider__coockie-layer .lnkAccept {
        padding: 0;
    }

    .kw-slider__coockie-layer a {
        color: #69be28;
    }

        .kw-slider__coockie-layer a[target="_blank"]:after {
            content: none;
        }

.carousel-kgallery__coockie-layer {
    position: absolute;
    float: left;
    color: white;
    background-color: rgba(0,0,0,0.7);
    height: 100%;
    width: 100%;
    text-align: center;
}

    .carousel-kgallery__coockie-layer p {
        width: 100%;
        font-size: 14px;
        line-height: 1.4;
        margin: 0;
        padding: 20px 40px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: justify;
    }

    .carousel-kgallery__coockie-layer .lnkAccept {
        padding: 0;
        float: left;
    }

    .carousel-kgallery__coockie-layer a {
        color: #69be28;
    }

        .carousel-kgallery__coockie-layer a[target="_blank"]:after {
            content: none;
        }


.configurator__coockie-layer {
    position: relative;
    float: left;
    color: white;
    background-color: #f2f2f2;
    min-height: 560px;
    width: 100%;
    text-align: center;
}

    .configurator__coockie-layer p {
        width: 50%;
        font-size: 14px;
        line-height: 1.4;
        margin: 0;
        padding: 20px 40px;
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: justify;
        color: #000;
    }

    .configurator__coockie-layer .lnkAccept {
        padding: 0;
        float: left;
    }

    .configurator__coockie-layer a {
        color: #69be28;
    }

        .configurator__coockie-layer a[target="_blank"]:after {
            content: none;
        }
